FAQ

X Video Converter Overview

X Video Converter is a powerful and easy to use video tool to CONVERT JOIN and SPLIT AVI MPEG WMV/ASF video files to what you need.

Easy to use and understand interface allows you to enjoy working with video files without frequent consulting with reference materials. You do not need to be a professional to use this tool. Once you get started you will be surprised how smoothly you go converting your video files from one format to another.

Key Features:

  • Convert Video to AVI(DivX,Xvid.....)
  • Convert Video to MPEG-1/MPEG-2
  • Convert Video to WMV/ASF
  • Convert Video to VCD/SVCD/DVD compliant files
  • Join video files to a large one (even different formats)
  • Split video to a small one
  • Extract audio from video
  • Convert video to pictures
  • Support batch file converting
  • Kinds of Video&Audio Codec available
  • Custom output video size and Frame Rate

Support Format :

Support AVI Divx/XviD format.
Support MPEG-1, MPEG-2 and VCD/DVD/SVCD compliant mpeg files.

Support WMV/ASF format.

Everybody can use X Video Converter without any problems, but in case you need some help, refer to this User Guide, if you cannot find something here or you need some explanation or assistance, just e-mail us support@xvideoconverter.com or visit us on the World Wide Web www.xvideoconverter.com.


System Requirements

Operating System: Microsoft Windows 95/98/Me/NT/2000/XP

RAM:64MB of RAM (128MB recommended)

CPU: Pentium 133 MMX or higher

Hard-Disk: 10MB of available hard-disk space

DirectX 8.1 or higher

Window Media Serial 9 Runtime

Optional: DivX Codec is recommended
(You can download it at http://download.divx.com )


Install XVideoConverter

Make sure you have uninstalled the previous version of XVideoConverter.

After you download the setup package of XVideoConverter, double click XVideoConverter.exe . Follow the instructions of the install wizard.

Uninstall XVideoConverter

There are two ways to uninstall XVideoConverter.

1. Click Start -> Setting -> Control Panel. Double click "Add/Remove Programs" on Control Panel, select " X Video Converter " and click the button "Modify/Remove" and then follow the uninstall wizard.

2. Click Start -> Programs -> X Video Converter -> Uninstall X Video Converter and then follow the uninstall wizard.


Registering XVideoConverter

Unless you register XVideoConverter, the program will have limited functional features. Unregistered version of XVideoConverter will insert [X] logo into your converted file.

You can register XVideoConverter online using credit card or via PayPal: http://www.xvideoconverter.com/order.htm

Click the Register button on the main interface, follow the direction.


Purchasing XVideoConverter

We are confident that you will find that X Video Converter software is entertaining and greatly increases your productivity. The trial version of this software is available for demonstration and evaluation purposes only. It has certain limitations. To enjoy the highest quality full-featured software, technical support, and information about new software development you may wish to purchase X Video Converter.

The software can be purchased via Internet through our e-commerce reseller Emetrix.com . It's fast, simple and secure!

Click Buy Now button and follow the instructions.

We will send you the registration key as soon as we receive the payment confirmation from our e-commerce reseller.

If you have any questions, contact us via email: sales@xvideoconverter.com .

To learn more about our company and product, please visit our website www.xvideoconverter.com .


Main Window

Main Interface

X Video Converter has a comprehensive toolset to handle any video format converting and editing task efficiently.

The table below describes the function of the buttons of the main window:

Button | Description
Add Task | Use this button to add a new conversion task.
Delete | Use this button to delete a selected item in the task queue.
Help | Use this button to get this use guide.
About | Use this button to open About XVideoConverter window. There you can get the program overview, license information, go to our web site and register your program.
Start | Use this button to start converting files from one format to another in the order of task queue.
Stop | After you click the Start button it becomes the Stop button automatically. Use this button to stop the current process.
Progress | It indicates the converting progress.
Website | Use this button to visit our web site www.xvideoconverter.com for more information.
Buy Now | Use this button to purchase XVideoConverter on line.
Register | Use this button to open the Register window to enter your registration code.
Exit | Use this button to exit XVideoConverter.


新建网页 1

Converting to AVI Format

XVideoConverter menu with its set of self-explanatory buttons is a perfect tool for navigation and operation of the system.

Step1 Click the Add Task button on the main window.

Step2 Select All To AVI in the Task window. Click the Next button.

Step3 By clicking the Add File button select a set of source files that you want to convert to AVI format. Click the Browse button to identify the destination folder. You could also preview the selected video by clicking the Preview button. Click the Delete button to delete a selected video. Finally click the Done button and you’ll see these tasks are added in the task list.

X Video Converter lets you customize your video and audio settings for AVI format. To open Edit Profile window, click the Edit Profile button.

Choose a Video Compression Codec and an Audio Compression Codec of the profile. Set Video width & height, Frame Rate and Quality (%) of output file.

How do I convert the video to DivX?
 DivX is a codec of AVI file, you can select "All to AVI" to begin converting. First please insure you have installed the codec (You can download it at http://download.divx.com/divx/DivX511Bundle.exe ). Then in the Edit Profile dialog, select DivX in the Video Compression Codec list.

Step4 Click the Add Task button on the main window to add another task. Then click the Start button.

Notice: After you click the Start button it becomes the Stop button automatically. Use this button to stop the current process.


Converting to Standard MPEG Format

Converting to Standard MPEG-1/2 Format

Step1 Click the Add Task button on the main window.

Step2 Select All to MPEG-1/2 in the Task window. Click the Next button.

Step3 By clicking the Add File button select a set of source files that you want to convert to MPEG format. Click the Browse button to identify the destination folder. You could also preview the selected video by clicking the Preview button. Click the Delete button to delete a selected video. Finally click the Done button and you’ll see these tasks are added in the task list.

X Video Converter lets you customize your video settings for MPEG format. To open Edit Profile window, click the Edit Profile button.

Choose MPEG Output Format of the profile. Set Video width & height, Frame Rate and Quality (%) of output file.

Step4 Click the Add Task button on the main window to add other tasks. Then click the Start button.

Notice: After you click the Start button it becomes the Stop button automatically. Use this button to stop the current process.


Converting to VCD

Converting to VCD/SVCD/DVD Format

Step1 Click the Add Task button on the main window.

Step2 Select All to VCD/SVCD/DVD in the Task window. Click the Next button.

Step3 By clicking the Add File button select a set of source files that you want to convert to VCD/SVCD/DVD format. Click the Browse button to identify the destination folder. You could also preview the selected video by clicking the Preview button. Click the Delete button to delete a selected video. Finally click the Done button and you’ll see these tasks are added in the task list.

Select a Video Type list.

Then click the Done button and you’ll see this task is added in the task queue.

VCD / DVD / SVCD Specification :

VCD specification | DVD specification | SVCD specification
NTSC: Horizontal width: 352 Vertical height: 240 Frames per second: 29.97 Color depth: 24 or 32 bits PAL: Horizontal width: 352 Vertical height: 288 Frames per second: 25 Color depth: 24 or 32 bits | NTSC: Horizontal width: 720 Vertical height: 480 Frames per second: 29.97 Color depth: 24 or 32 bits PAL: Horizontal width: 720 Vertical height: 576 Frames per second: 25 Color depth: 24 or 32 bits | NTSC: Horizontal width: 480 Vertical height: 480 Frames per second: 29.97 Color depth: 24 or 32 bits PAL: Horizontal width: 480 Vertical height: 576 Frames per second: 25 Color depth: 24 or 32 bits

Step4 Click the Add Task button on the main window to add other tasks. Then click the Start button.

Notice: After you click the Start button it becomes the Stop button automatically. Use this button to stop the current process.


Converting to WMV

Converting to WMV/ASF Format

Step1 Click the Add Task button on the main window.

Step2 Select All to WMV/ASF in the Task window. Click the Next button.

Step3 By clicking the Add File button select a set of source files that you want to convert to WMV/ASF format. Click the Browse button to identify the destination folder. You could also preview the selected video by clicking the Preview button. Click the Delete button to delete a selected video. Finally click the Done button and you’ll see these tasks are added in the task list.

Select a Windows Media Profile in the Windows Media Profile pull-down list. Or if you'd like to select a custom windows media profile, check the Custom Profile option and click the Browse button. Then click the Done button and you’ll see this task is added in the task queue.

Step4 Click the Add Task button on the main window to add other tasks. Then click the Start button.

Notice: After you click the Start button it becomes the Stop button automatically. Use this button to stop the current process.


Join Video Files

Step1 Click the Add Task button on the main window.

Step2 Select Join Video Files in the Task window. Click the Next button.

Step3 Click the Add Files button. In the browse window, select the files that you want to join. Press the Ctrl or Shift key, you could select multiple files at one time.

Use the Up button and the Down button to change the order in that they are combined. Click the Delete/Add Files button on the toolbar or right click on the file list and select Add/Delete/Delete Allif you want to delete/add a video file.

Step4 After you have organized these video files, select an output format. There are advanced setting in the pull-down list below.

Step5 Click the Save File To button to locate the output file.

Step6 Click the Done button.


Split Movie

Split Video

Step1 Click the Add Task button on the main window.

Step2 Select Split Video in the Task window. Click the Next button.

Step3 Open a video file that you want to split a clip from. You could preview the video file by clicking the Previewbutton.

Step4 Restrict the video range by sliding the right and the left arrow.

Step5 Select an output format and then select a codec in the pull-down menu below. In general, the default value is OK.

Step6 Click the Save As button to locate the output video clip.

Step7 Click the Done butto.


Extract Audio

Extract Audio From Video

Step1 Click the Add Task button on the main window.

Step2 Select Extract Audio From Video in the Task window. Click the Next button.

Step3 Click the Open button to select a video file that you want to extract audio from.

Step4 Click the Save As button to locate the output audio file (*.wav).

Step5 Click the Done button.


Convert Video to Pictures

Step1 Click the Add Task button on the main window.

Step2 Select Convert Video to Pictures in the Task window. Click the Next button.

Step3 Click the Open button to select a video file that you want to capture pictures.

Step4 Set every how many frames to capture a picture.

Step5 Click the Browse button to select a folder to save the output pictures.

Step6 You could also restrict the range within which the video is converted to pictures by sliding the right and the left arrow.

Step7 Click the Convert Now! button.


Glossary

A

AVI

Audio Video Interleave (AVI) format is the standard Windows format for audio/video data.

B

bandwidth

A network's capacity for transferring an amount of data in a given time.

bit rate

The number of bits transferred per second.

C

codec

An abbreviation for compressor/decompressor. Software or hardware used to compress and decompress digital media.

compression

A process for removing redundant data from a digital media file or stream to reduce its size or the bandwidth used.

content

Audio, video, images, text, or any other information that is contained in a digital media file or stream.

D

to download

To transfer a file over a network in response to a request from the device that receives the data. Downloaded content is kept on the receiving device for playback on demand. In contrast, streamed content is played as it is delivered.

F

frame

One of many sequential images that make up video.

frame rate

The number of video frames displayed per second. Higher frame rates generally produce smoother movement in the picture.

M

MPEG

The MPEG standards are an evolving set of standards for video and audio compression and for multimedia delivery developed by the Moving Picture Experts Group (MPEG).

MPEG-1 was designed for coding progressive video at a transmission rate of about 1.5 million bits per second. It was designed specifically for Video-CD and CD-i media. MPEG-1 audio layer-3 (MP3) has also evolved from early MPEG work.

MPEG-2 was designed for coding interlaced images at transmission rates above 4 million bits per second. MPEG-2 is used for digital TV broadcast and DVD. An MPEG-2 player can handle MPEG-1 data as well.

S

source

Audio and video content that can be captured and encoded from devices installed on your computer or from a file.

W

Windows Media file

A file containing audio, video, or script data that is stored in Windows Media Format. Depending on their content and purpose, Windows Media files use a variety of file name extensions, such as: .wma, .wme, .wms, .wmv, .wmx, .wmz, or .wvx.

WMV

WMV as a high-definition format is that it doesn't require a higher-capacity disc -- all that high-resolution data can be squeezed onto a disc that could potentially be read by existing DVD players


FAQ

Q1. What should I do if I don't receive my registration information in one business day?

Please write to support@xvideoconverter.com enclosing your name, the order ID and another email address. Sometimes we couldn't send the registration information to your original email address due to your Anti-SPAM system.

Q2. How much is the newest version for registered users of the previous version?

Any software upgrade is free for registered users.

Q3. Where can I get a registered version of the software or how can I register the software using the website provided?

If you have installed our trial version, you do not need to download anything else. To register the software, click the Register button on the main interface. In the register box, enter the registration key that we send you.

Q4. The registration key doesn't work. Is the info case sensitive? Do I need the dashes? Are they zeros or capital "Ohs" ?

Just copy and paste the registration key.

Q 5. I'm assuming that the unlocked version will not superimpose the X Video logo transitions on my converted files. Is this correct?

Yes. X Video logo would not appear after you purchase it.

Technical FAQ

Q6. When I try to convert AVI format to VCD format I get mpeg format. Why?

The mpeg file is the VCD compliant mpeg file. Then you need a VCD burner. We recommend NERO. Burn it with the option "To VCD". Follow the wizard.

Q7. Is it possible to convert an AVI Divx file to a MPEG-1 file to make a VCD with your X Video Converter?

Yes, you could convert DivX (avi) file to VCD compliant files (mpeg-1) with X Video Converter, and then burn it to VCD with a VCD/DVD burner.

Q8. I cannot convert mpg to wmv. Every time I try the program crashes with the message "VBC MFC Application has encountered a problem and needs to close".

Download a MPEG-2 Encoder (K-Lite Codec Pack Full Verison) at http://www.k-litecodecpack.com and install it.

Q9. I convert DivX to mpeg2, but it does not preserve the relationship of movie. The DivX Movie has 640x336, all converted videos are totally distored.

The converted file is corresponding to the original file. If not, you could custom the size.Click the "Edit Profile" button in the "Convert to MPEG" Window. Set the Width/Height to 640/336.

Q10. I tried converting some of my windows media videos to VCD. Then I burned the file I converted. now my problem is, the video I burned on the CD cannot play on our player.

Did you just copy the video file directly to CD? If so, it can't play on your player. For example in NERO, you should burn it with the option "To VCD".

Q11. How can I convert the .asf file to an .mpg file in the NTSC format?

1) Select the "All to VCD/SVCD/DVD" option in the "Task Window"

2) Select NTSC in the Video Type list.

Q12. When I convert a video to mpeg, why are there 3 seperate files? The 1st is the new file I converted, the 2nd is audio, and the 3rd is video. There's no way to convert just to 1 mpeg file?

Download a MPEG-2 Encoder (K-Lite Codec Pack Full Verison)at http://www.k-litecodecpack.com and install it.

Q13. Why does X Video Converter convert an mpeg to DVD twice the size as the original?

Although the extension of a DVD/SVCD/VCD file is mpeg, it's different with the normal mpeg file. For the same file, its DVD/VCD format is always much bigger than the standard mpeg format.

Q14. How do I get the new video file to play in any DVD player?
After you finish the conversion, you need a DVD burner to burn the file to DVD. Pay attentions that don’t just copy the file to DVD. Following the steps below (Nero here, for example).

1) Run Nero and shut down the wizard. Select DVD-UDF/ISO option. Leave set at all the defaults, enter a Volume Label in the Label tab. If you intend to playback your DVDR's on an XBox, then in UDF Tab, click the option on for "Force DVD-Video Compatibility Mode (Required for XBox)", though this I have never confirmed as I dont have an XBox.

2) Click the New button and browse to your new VIDEO_TS folder (Right Hand window) and drag it to the VIDEO_TS folder in the left hand window. Drag the empty AUDIO_TS folder across also as this is reported to be needed for playback compatibility with some DVD Players.

3) Click Burn icon, set speed to 1x, 2x or 4x (or leave on Max) depending on the media rating and burner capabilities and then click OK. Sit back while the DVD is burnt to the DVDR. Burning time for a full DVDR is 56min at 1x, 28min at 2x and 14 min at 4x.

4) The excitement builds! As it finishes burning, rush it to your DVD Player, get a stubby from the fridge, something to nibble and sit back and enjoy the movie!

Q15: How do I convert the video to DivX?

DivX is a codec of AVI file, you can select "All to AVI" to begin converting. First please insure you have installed the codec (You can download it at http://download.divx.com ). Then in the Edit Profile dialog, select DivX in the Video Compression Codec list, press the Done button to add the task to the list.

Q16: Which codec is better when dealing with AVI file?

Of course we recommend DivX, not only its fast speed but also the quality.

Q17. Could I convert WMV and/or MPEG to ASF so that I can stream it with a Windows Media Server?

There is no need to convert WMV to ASF. Windows Media Server supports WMV files perfectly. WMV is a more advanced format than ASF, and ASF is a previous version of WMV.

Q18. Does your product support Windows Media 9?

XVideoConverter supports decoding of Windows Media 9 into other formats, moreover we are watching for the new releases of Microsoft and include support for them in our program.


Contact Us

Visit Our Web Site:

For company news, public relations contacts, and other general information, please visit www.xvideoconverter.com.

Sales:

For purchasing information of our products. please mail to sales@xvideoconverter.com.

Technical Support:

By purchasing XVideoConverter, you will receive ongoing, preferred treatment by our technical support team, should the need arise! Please contact us by email to support@xvideoconverter.com.

Feedback:

If you have any comments or concerns about XVideoConverter please direct them to support@xvideoconverter.com. Your feedback is important to us in order to get an idea of how to make XVideoConverter a better product for you. Many of XVideoConverter's features and significant portions of XVideoConverter's interface have been heavily influenced by comments from users. So if you have a grand idea for a new feature, or a better way of doing something, please drop us a note.


END

END-USER LICENSE AGREEMENT FOR THIS SOFTWARE

Important - read carefully

This End-User License Agreement (EULA) is a legal agreement between you (either
an individual or a single entity) and the mentioned author of this Software for
the software product identified above, which includes computer software and may
include associated media, printed materials, and "online" or electronic
documentation (SOFTWARE PRODUCT). By installing, copying, or otherwise using the
SOFTWARE PRODUCT, you agree to be bound by the terms of this EULA. If you do not
agree to the terms of this EULA, do not install or use the SOFTWARE PRODUCT.

SOFTWARE PRODUCT LICENSE

The SOFTWARE PRODUCT is protected by copyright laws and international copyright
treaties, as well as other intellectual property laws and treaties. The SOFTWARE
PRODUCT is licensed, not sold.

1. GRANT OF LICENSE.

This EULA grants you the following rights: Installation and Use. You may install and use an unlimited number of copies of the SOFTWARE PRODUCT.

Reproduction and Distribution. You may reproduce and distribute an unlimited number of copies of the SOFTWARE PRODUCT; provided that each copy shall be a true and complete copy, including all copyright and trademark notices, and shall be accompanied by a copy of this EULA. Copies of the SOFTWARE PRODUCT may be distributed as a standalone product or included with your own product.

2. DESCRIPTION OF OTHER RIGHTS AND LIMITATIONS.

Limitations on Reverse Engineering, Decompilation, and Disassembly. You may not reverse engineer, decompile, or disassemble the SOFTWARE PRODUCT, except and only to the extent that such activity is expressly permitted by applicable law notwithstanding this limitation.

Separation of Components.
The SOFTWARE PRODUCT is licensed as a single product. Its component parts may not be separated for use on more than one computer.

Software Transfer.
You may permanently transfer all of your rights under this EULA, provided the recipient agrees to the terms of this EULA.

Termination.
Without prejudice to any other rights, the Author of this Software may terminate this EULA if you fail to comply with the terms and conditions of this EULA. In such event, you must destroy all copies of the SOFTWARE PRODUCT and all of its component parts.

Distribution.
The SOFTWARE PRODUCT may not be sold or be included in a product or package which intends to receive benefits through the inclusion of the SOFTWARE PRODUCT. The SOFTWARE PRODUCT may be included in any free or non-profit packages or products.

3. COPYRIGHT.
All title and copyrights in and to the SOFTWARE PRODUCT (including but not limited to any images, photographs, animations, video, audio, music, text, and "applets" incorporated into the SOFTWARE PRODUCT), the accompanying printed materials, and any copies of the SOFTWARE PRODUCT are owned by the Author of this Software. The SOFTWARE PRODUCT is protected by copyright laws and international treaty provisions. Therefore, you must treat the SOFTWARE PRODUCT like any other copyrighted material except that you may install the SOFTWARE PRODUCT on a single computer provided you keep the original solely for backup or archival purposes.

LIMITED WARRANTY

NO WARRANTIES.
The Author of this Software expressly disclaims any warranty for the SOFTWARE PRODUCT. The SOFTWARE PRODUCT and any related documentation is provided "as is" without warranty of any kind, either express or implied, including, without limitation, the implied warranties or merchantability, fitness for a particular purpose, or no infringement. The entire risk arising out of use or performance of the SOFTWARE PRODUCT remains with you.

NO LIABILITY FOR DAMAGES.
In no event shall the author of this Software be liable for any damages whatsoever (including, without limitation, damages for loss of business profits, business interruption, loss of business information, or any other pecuniary loss) arising out of the use of or inability to use this product, even if the Author of this Software has been advised of the possibility of such damages.